	@import url('//fonts.googleapis.com/css?family=Courgette');




	#juleblock {
	background-color: #203b89;
	color: #ebf4d9;
	padding: 75px 0;
	background-size: cover;
	background-position: center bottom;
	background-repeat: no-repeat;
    background-attachment: fixed;
	}

	#juleblock h3 {
	color: #ccfb99;
	width: 100%;
	text-align: center;
	font-size: 5em;
	font-family: 'Courgette', cursive;
	margin-bottom: 0.5em;
	}

	#juleblock .date_jule {
	margin: 3% 0 0 0;
	min-width:8.3%;
	}

	#juleblock .date_jule a {
	background: #09376c;
	display: block;
	font-family: 'Courgette', cursive;
	font-size: 3.8em;
	color: #ebf4d9;
	padding: 10px;
	text-align: center;
	border: solid 1px #09376c;
	}

	#juleblock .date_jule a:hover {
	text-decoration: none;
	}

	#juleblock .date_jule a.today {
	background: #ccfb99;
	border-color: #e6f0d6;
	color: #07376a;
	cursor: pointer;
	}

	#juleblock .date_jule a.today:hover, #juleblock .date_jule a.past:hover {
	background: #bb133e;
	color: #ebf4d9;
	}

	#juleblock .date_jule a.past {
	border-color: #e6f0d6;
	background: rgba(235, 244, 217, 0.2); 
	cursor: pointer;
	}

	@media screen and (min-width: 767px) and (max-width: 1024px) {
		#juleblock .date_jule {
		margin-left: 0.8%;
		margin-right: 0.8%;
		}
	}

